:root {
  --black: #151515;
  --white: #ffffff;
  --yellow: #ffda00;
  --green-01: #f1f6ea;
  --green-02: #70a02e;
  --grey: #606060;
}

@font-face {
  font-family: "Montserrat";
  src: url("../assets/fonts/Montserrat-Regular.ttf") format("opentype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Montserrat";
  src: url("../assets/fonts/Montserrat-Medium.ttf") format("opentype");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "Montserrat";
  src: url("../assets/fonts/Montserrat-Bold.ttf") format("opentype");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "Figtree";
  src: url("../assets/fonts/Figtree-Regular.ttf") format("opentype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Figtree";
  src: url("../assets/fonts/Figtree-Bold.ttf") format("opentype");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "Unbounded";
  src: url("../assets/fonts/Unbounded-Medium.ttf") format("opentype");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "Unbounded";
  src: url("../assets/fonts/Unbounded-Bold.ttf") format("opentype");
  font-style: normal;
  font-weight: 700;
}
html,
body {
  font-family: "Figtree", sans-serif;
  font-size: 16px;
  color: var(--black);
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px;
  font-weight: 400;
}

.d-pad {
  padding: 70px 9%;
}

.unb {
  font-family: "Unbounded", sans-serif !important;
}

.fw-md {
  font-weight: 500;
}

h1 {
  font-size: 55px;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 30px;
}

h4 {
  font-size: 20px;
}

.fs-55 {
  font-size: 55px;
}

.fs-20 {
  font-size: 20px;
}

.fs-15 {
  font-size: 15px;
}

.text-yellow {
  color: var(--yellow);
}

.text-green {
  color: var(--green-02);
}

.text-grey {
  color: var(--grey);
}

.text-overlay {
  position: absolute;
  bottom: 10px;
  left: 10px;
  color: white;
  padding: 10px;
}

.form-control {
  font-weight: 500;
}

.btn-cta {
  display: inline-block;
  text-decoration: none;
  padding: 10px 45px;
  color: var(--black);
  font-size: 15px;
  text-align: center;
  background-color: var(--yellow);
  border-width: 0px;
  border-radius: 5px;
  font-weight: 700;
}
.btn-cta:hover {
  background-color: var(--black);
  color: var(--white);
}

.box-form {
  background-color: var(--white);
  border-radius: 18px;
  padding: 35px 30px;
  margin: 0px 8%;
  background-color: var(--green-01);
}
.box-form textarea {
  resize: none;
}
.box-form .form-control {
  border: 1px solid var(--grey);
  font-weight: 500;
  padding: 10px 14px;
}

.body-gracias {
  background-color: var(--green-01);
}
.body-gracias .logo {
  width: 40%;
}

.icono-whats {
  width: 55px;
  position: fixed;
  bottom: 0;
  background: white;
  margin: 0 0 28px 30px;
  border-radius: 30px;
  padding: 8px;
}

.mobile-item {
  display: none;
}

.header {
  background-image: url("../assets/img/2026/banderas-header-footer.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  padding: 70px 9%;
}
.header .logo {
  width: 80%;
  margin-bottom: 30px;
}
@media (max-width: 5000px) and (min-width: 1800px) {
  .header {
    padding: 70px 9% 335px;
  }
}
@media (max-width: 574px) and (min-width: 0px) {
  .header {
    background-image: url("../assets/img/2026/res/banderas-header-res.webp");
    background-position: top;
    padding: 40px 9% 50px;
  }
  .header .logo {
    width: 60%;
  }
}

.sec1 {
  background-color: #F1F6E9;
}
.sec1 .material {
  width: 12%;
}
.sec1 h2 {
  color: var(--green-02);
}
.sec1 .img {
  width: 100%;
}
.sec1 .img:hover {
  border: 7px solid var(--green-01);
  border-radius: 50px;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec1 .material {
    width: 25%;
  }
  .sec1 .img:hover {
    border: 7px solid var(--green-01);
    border-radius: 40px;
  }
}

.sec2 {
  padding: 120px 9%;
  background-image: url("../assets/img/2026/fondo-cta.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec2 {
    padding: 70px 9%;
    background-image: url("../assets/img/2026/res/fondo-cta-res.webp");
  }
}

.sec3 .box {
  text-align: center;
  margin-top: 4%;
}
.sec3 .box img {
  width: 70px;
  margin-bottom: 15px;
}
.sec3 .box p {
  line-height: 2.3;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec3 .box {
    margin-top: 8%;
  }
}

.sec3-2 {
  background-color: var(--green-01);
}
.sec3-2 img {
  margin-top: 5%;
}
.sec3-2 a {
  color: unset;
  text-decoration: none;
}

.sec4 {
  background-image: url("../assets/img/2026/banner.webp");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 200px 9%;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec4 {
    padding: 95px 9%;
  }
}

.sec5 {
  background-image: url("../assets/img/2026/fondo-cta.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  padding: 120px 9%;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec5 {
    padding: 70px 9%;
    background-image: url("../assets/img/2026/res/fondo-cta-res.webp");
  }
}

.sec6 {
  background-color: var(--green-01);
}
.sec6 .empresas {
  width: 100%;
}
@media (max-width: 574px) and (min-width: 0px) {
  .sec6 img {
    margin-top: 6%;
  }
  .sec6 .empresas {
    width: 70%;
  }
}

.footer {
  background-image: url("../assets/img/2026/banderas-header-footer.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  padding: 70px 9% 20px;
}
.footer .logo {
  width: 65%;
  margin-bottom: 30px;
}
.footer a {
  color: var(--white);
  text-decoration: unset;
}
@media (max-width: 5000px) and (min-width: 1800px) {
  .footer {
    padding: 70px 9% 225px;
  }
}
@media (max-width: 574px) and (min-width: 0px) {
  .footer {
    background-image: url("../assets/img/2026/res/banderas-header-res.webp");
    background-position: center;
    padding: 65px 9% 15px;
  }
  .footer .logo {
    width: 80%;
    margin-bottom: 30px;
  }
}

@media (max-width: 574px) and (min-width: 400px) {
  .mobile-item {
    display: block;
  }
  .desktop-item {
    display: none;
  }
  h1 {
    font-size: 38px;
  }
  h2 {
    font-size: 28px;
  }
  h3 {
    font-size: 23px;
  }
  .fs-55 {
    font-size: 38px;
  }
  .box-form {
    margin: 20px 0 0;
  }
  .btn-cta {
    width: 80%;
  }
  .text-overlay {
    position: static;
    bottom: 0;
    left: 0;
    padding: 0;
    font-size: 12px;
  }
  .body-gracias .logo {
    width: 100%;
  }
}
@media (max-width: 399px) and (min-width: 0px) {
  .mobile-item {
    display: block;
  }
  .desktop-item {
    display: none;
  }
  h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 20px;
  }
  .fs-55 {
    font-size: 32px;
  }
  .box-form {
    margin: 20px 0 0;
  }
  .btn-cta {
    width: 80%;
  }
  .text-overlay {
    position: static;
    bottom: 0;
    left: 0;
    padding: 0;
    font-size: 12px;
  }
  .body-gracias .logo {
    width: 100%;
  }
}